/***** Special font. *****/

/* BebasNeuesRegular by Ryoichi Tsunekawa from Dharma Type (https://dharmatype.com/about), Open Font Licence, available on: https://www.dafont.com/fr/bebas-neue.font */

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('polices/BebasNeue-Regular.eot') format('eot'),
    url('polices/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'),
    url('polices/BebasNeue-Regular.woff') format('woff'),
    url('polices/BebasNeue-Regular.ttf') format('truetype'),
    url('polices/BebasNeue-Regular.otf') format('otf');
}

/***** Global parameters. *****/

body
{
    margin: 0;
}

section
{
    position: relative;
    width: 90%;
    margin-top: 0px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
}

section > :first-child {
  margin-top: 0;
}

header{
    display: flex;
    justify-content:center;
    align-items: center;
    width: 100%;
    height: 150px;
    margin: 0px;
}

#website_title
{
    display:flex;
    justify-content: center;
    align-items:center;
    width: 300px;
}

#website_title_link
{
    font-family: BebasNeueRegular, Impact, Verdana, sans-serif;
    font-size: 2.7em;
    margin: 0px;
    cursor: pointer;
}

h1, h2, p, table
{
    color: rgb(17,17,17);
    /* font-family: Helvetica, Verdana, sans-serif; */
}

h1
{
    font-size: 1.6em;
    text-align: left;
}

h2
{
    font-size: 1.3em;
    font-style: oblique;
    text-align: left;
}
    
p
{
    /* font-family: Helvetica, Verdana, sans-serif; */
    font-size: 1em;
}

table
{
    border-collapse: collapse;
    caption-side: bottom;
    text-align: left;
}

th, td
{
    border: 1px solid black;
}

pre
{
    font-size: 1em;
}

img
{
    width: 75%;
    #max-width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

/***** footer *****/

footer
{
    display: flex; 
    justify-content: center;
    border-top: 1px inset;
    border-color: rgb(215,222,215);
    border-color: rgba(215,222,215,0.60);
}

.footer_links
{
    display: flex;
    justify-content: center;
    padding: 0;
}

.footer_links li
{
    padding-left: 10px;
    padding-right: 10px;
    /* font-family: Helvetica, Verdana, sans-serif; */
    font-size: 0.9em;
    list-style-type:none;
}

/***** Display on big screens. *****/

@media (min-width: 800px)
{
    section
    {
	width: 720px;
    }
}

/* No footer for printers. */
@media print
{
    footer
    {
	display: none;
    }
}
